#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-haddock-comments-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-haddock-comments-plugin-1.1.1.0-IbqqlrXOawM4RiCHkN17cQ
key:                  hls-haddock-comments-plugin-1.1.1.0-IbqqlrXOawM4RiCHkN17cQ
license:              Apache-2.0
maintainer:           berberman@yandex.com
author:               Potato Hatsue
homepage:             https://github.com/haskell/haskell-language-server
synopsis:             Haddock comments plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server>

category:             Development
abi:                  9f9a59d11e37854186f7f183a408e47d
exposed:              True
exposed-modules:
    Ide.Plugin.HaddockComments Ide.Plugin.HaddockComments.Data
    Ide.Plugin.HaddockComments.Prelude

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-haddock-comments-plugin-1.1.1.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-haddock-comments-plugin-1.1.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-haddock-comments-plugin
hs-libraries:
    HShls-haddock-comments-plugin-1.1.1.0-IbqqlrXOawM4RiCHkN17cQ

depends:
    base-4.15.1.0 containers-0.6.4.1 ghc-9.0.2
    ghc-exactprint-0.6.4-Avj2q5Q1CIIJKbxhQ1a4Zt
    ghcide-1.9.0.0-8aPwrCGbZ3iEWajPuCvoRo
    hls-plugin-api-1.6.0.0-DhQnEwnudygKOQXmBoqyQK
    hls-refactor-plugin-1.1.0.0-CzTyMtIyOyt2izTcoYeK4n
    lsp-types-1.6.0.0-22V41g5ygLD9PAsAXe9aVr mtl-2.2.2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz

haddock-interfaces:
    /usr/share/doc/haskell-hls-haddock-comments-plugin/html/hls-haddock-comments-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-haddock-comments-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

